/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Baloo+Chettan&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,600i,700,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');



/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
}

.container {
     max-width: 1250px;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #000;
     font-size: 17px;
     font-family: "Montserrat", sans-serif;
     line-height: 1.80857;
     font-weight: normal;
     zoom: 85%;
}

.fondo {
     background-image: url(../images/imagen26.jpg);
     background-position: center center;
     background-repeat: no-repeat;
     background-size: cover;
     background-attachment: fixed;
     background-color: transparent;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}



h2,
h3,
h4,
h5,
h6 {
     font-family: "Montserrat", sans-serif;
     letter-spacing: 0;
     font-weight: bold;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #000;
     margin: 0
}

h1 {
     font-family: "Montserrat", sans-serif;
     font-size: 25px;
     font-optical-sizing: auto;
     font-weight: 428;
     font-style: normal;
     text-align: center;
     
}
.si {
     font-weight: lighter;
     text-align: justify;
     font-size: 30px;
}
.sis {
     font-weight: bold;
     text-align: center;
     font-size: 45px;
}
.nuestras {
     font-size: 55px;
     font-weight: bold;
     text-align: justify;
}

h2 {
     font-size: 20px;
}

h3 {
     font-size: 20px;
}

h4 {
     font-size: 18px
}

h5 {
     font-size: 18px
}

h6 {
     font-size: 10px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: white;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     color: #ffffff;
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     font-family: "Montserrat", sans-serif;
     margin-left: 20px;
     margin-right: 20px;
     font-optical-sizing: auto;
     font-weight: 428;
     font-style: normal;
     font-size: 25px;
     line-height: 1.2;
     text-align: justify;
}



img {
     max-width: 100%;
     height: auto;
}


:focus {
     outline: 0;
}


.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 50px;
     line-height: 35px;
     color: #111111;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #174CF2 !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}



.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}
.wrap-texto{
     color: #fff;
     text-align: center;
     width: 50%;
     }




/**-- heading section --**/

.nave {
     box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
   }
   
   
   /* center */
   
   .nave .center {
     position: relative;
     width: 100%; 
     text-align: center;
     float: none;
     /*  height: 100px; */
     /*  margin-top: auto; */
   }
   
   
   /*
     margin-top: 1.33em;
   }*/
   
   .nave .center a,
   img {
     font-family: 'Montserrat', sans-serif;
   }
   
   
   
   
   /* left */
   
   .nave ul {
     list-style: none;
     line-height: 1.85714286em;
     position: relative;
   }
   
   .nave .left a {
     float: left;
     color: white;
     padding: 14px 16px;
     text-decoration: none;
     font-size: 17px;
     font-family: 'Montserrat', sans-serif;
   }
   
   .nave li {
     transition: 0.3s ease;
     -webkit-transition: 0.3s ease;
     -moz-transition: 0.3s ease;
   }
   
   .nave li:not(:hover):not(.active) {
     opacity: .5;
   }
   
   
   /* right */
   
   .nave .right a {
     margin-left: 16px;
     float: right;
     color: white;
     text-decoration: none;
     font-size: 17px;
     font-family: 'Montserrat', sans-serif;
   }
   
   .nave > .container {
     display: flex;
     align-items: center;
   }
   
   .nave > .container > div {
     flex: 1 0 0;
   }
   
   .nave .left {
     order: -1;
   }

   .my-button {
     padding-left: 20px;
     padding-right: 20px;
     padding-bottom: 10px;
     background-color: #4CAF50;
     color: white;
     border: none;
     border-radius: 5px;
     cursor: pointer;
     font-family: 'Montserrat', sans-serif;
     font-size: 40px;
     width: 280px;
     height: 100px;
   }
   .my-button:hover {
     background-color: #45a049;
   }
   .my-button:active {
     background-color: #3e8e41;
   }


/*------------------------Estilo Formulario--------------------------------*/

#pruebaimagen-show-hide{
     display: none;
}

#pruebaimagen-show-hide:target{
     display: block;
}

.logo_img{
     float: left;
     position: absolute;
     margin-top: 100px;
     margin-left: 350px;     
}

.destruccion_img{
     float: left;
     position: relative;
     margin-top: 100px;
     margin-left: 110px;
     padding-right: 150px;

}

.form_container{
     margin-top: 1em;
     margin-left: 30px;
     margin-right: 30px;
     margin-bottom: 20px;
     display: grid;
     gap: 2.5em;
     
}

.form_group{
     position: relative;
     --color: #5757577e;
}

.form_input{
     width: 100%;
     background: none;
     color: #706c6c;
     font-size: 1rem;
     padding: .6em .3em;
     border: none;
     outline: none;
     border-bottom: 1px solid var(--color);
     font-family: 'Roboto', sans-serif;

}

.form_input:focus + .form_label,
.form_input:not(:placeholder-shown) + .form_label{
     transform: translateY(-12px) scale(.7);
     transform-origin: left top;
     color: #3866f2;
}

.form_label{
     color: var(--color);
     cursor: pointer;
     position: absolute;
     top: 0;
     left: 5px;
     transform: translateY(10px);
     transition: transform .5s, color .3s;


}

.form_submit{
     background: #3866f2;
     color: #fff;
     font-family: 'Roboto', sans-serif;
     font-weight: 300;
     font-size: 1rem;
     padding: .8em ;
     border: none;
     border-radius: .5em;
     
}

.formulario{
     background-color: #ffffff;
     width: 650px;
     height: 760px;
     float: right;
     clear: both;
     border-radius: 10px;
     box-shadow: 5px 5px 15px #1f1f1f;
     border-color: #0d0c0c;
     border-width: 3px;
     margin-top: 7px;
     margin-right: 20px;
     text-align: center;
     overflow-y: scroll;
}
.formulario::-webkit-scrollbar {
     -webkit-appearance: none;
 }
 
 .formulario::-webkit-scrollbar:vertical {
     width:10px;
 }
 
 .formulario::-webkit-scrollbar-button:increment,.contenedor::-webkit-scrollbar-button {
     display: none;
 } 
 
 .formulario::-webkit-scrollbar:horizontal {
     height: 10px;
 }
 
 .formulario::-webkit-scrollbar-thumb {
     background-color: #797979;
     border-radius: 20px;
     border: 2px solid #f1f2f3;
 }
 
 .formulario::-webkit-scrollbar-track {
     border-radius: 10px;  
 }

/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 280px;
}




header {
     position: fixed;
     width: 100%;
     background: #09137e;
     z-index: 1000;
}




/** banner section **/

.banner {
     position: relative;
     background: url(../images/imagen18.jpg);
     background-size: 100% 100%;
     background-position: center;
     background-repeat: no-repeat;
     min-height: 804px;
     padding-top: 17%;
}


.text-bg {
     text-align: left;
}

.relative {
     position: inherit;
     right: 0;
     left: 0;
     padding: 0;
     bottom: 0;
}

.text-bg h1 {
     color: #fff;
     font-size: 65px;
     line-height: 76px;
     padding-bottom: 0px;
     font-weight: bold;
}

.text-bg span {
     line-height: 25px;
     padding-bottom: 40px;
     color: #fff;
     font-size: 17px;
     font-weight: bold;
     display: block;
}

.text-bg .read_more {
     max-width: 243px;
     height: 66px;
     padding: 17px 0;
     background-color: #fff;
     color: #000;
     text-transform: uppercase;
     font-weight: bold;
     border-radius: 50px;
}

.text-bg .read_more:hover {
     background-color: #0d0c0c;
}

.banner .carousel-indicators {
     display: none;
}

#myCarousel .carousel-control-prev,
#myCarousel .carousel-control-next {
     width: 36px;
     height: 36px;
     background: #0d0c0c;
     opacity: 1;
     font-size: 25px;
     color: #fff;
     border-radius: 60px;
     top: 97.6%;
}

#myCarousel .carousel-control-prev:hover,
#myCarousel .carousel-control-next:hover,
#myCarousel .carousel-control-prev:focus,
#myCarousel .carousel-control-next:focus {
     background: #11a03c;
     color: #fff;
     width: 57px;
     height: 57px;
     font-size: 30px;
     top: 96%;
}

#myCarousel a.carousel-control-prev {
     position: absolute;
     bottom: 10px;
     left: 48%;
}

#myCarousel a.carousel-control-next {
     position: absolute;
     right: inherit;
     bottom: 10px;
     right: 46.5%;
}

#myCarousel .carousel-control-prev:hover,
#myCarousel .carousel-control-prev:focus {
     left: 46.5%;
}

#myCarousel .carousel-control-next:hover,
#myCarousel .carousel-control-next:focus {
     right: 45%;
}


/** end banner section **/

.titlepage {
     text-align: center;
     padding-bottom: 40px;
     

}
.titlepage1{
     text-align: center;
     padding-top: 0%;
     padding-bottom: 0%;
}
.titlepage2 {
     text-align: center;
     padding-bottom: 40px;
     margin-top: 10%;
     font-weight: bold;
}
.titlepage3 {
     padding-top: 180px;
     padding-left: 50%;
     padding-right: 7%;
     text-align: center;
     padding-bottom: 5px;
     margin-top: 0%;
     font-weight: bold;
     font-size: 20px;
}
.titlepage4 {
     text-align: center;
     padding-left: 40px;
     margin-top: 5%;
     font-weight: bold;
}

.titlepage h2 {
     font-size: 55px;
     color: #1f1f1f;
     line-height: 45px;
     font-weight: bold;
     
     
}

.green {
     color: #11a03c !important;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.read_more {
     font-size: 25px;
     background-color: #11a03c;
     color: #fff;
     padding: 12px 0px;
     width: 100%;
     max-width: 350px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     font-weight: 400;
}

.read_more:hover {
     background: #11a03c;
     color: #fff;
     transition: ease-in all 0.5s;
}


/** about section **/
.col-md-5{
     padding-top: 0px;
}

.about {
     background-color: #ffffff;
     padding-top: 55px;
     padding-left: 0px;
     margin-left: 85px;
}
.about1 {
     background-color: #ffffff;
     padding-top: 10px;
     padding-left: 0px;
     margin-left: 0px;
}

.about .titlepage {
     text-align: left;
     margin-top: 16%;
     padding-bottom: 0;
     margin-right: -50px;
}

.about .titlepage h2 {
     margin-bottom: 35px;

}

.about .titlepage p {
       text-align: justify;
     font-weight: 300;
     color: #000000;
     font-size: 22px;
     line-height: 31px;
     padding-bottom: 35px;
}

.about_img {
     padding: 40px 30px 45px 30px;
}

.about_img::before {
     position: absolute;
     content: "";
     background: url(../images/vg.png);
     top: 0;
     height: 100%;
     width: 452px;
     right: 0;
     border-radius: 5px;
}

.about_img figure {
     margin: 0;
}

.about_img figure img {
     width: 100%;
     z-index: 9999;
     position: relative;
}


/** end about section **/


/** service section **/
.image-container {
     position: relative;
   }
   
   .fade-image {
     opacity: 0.7;
     transition: opacity 0.5s;
   }
   
   .image-container:hover .fade-image {
     opacity: 1;
   }
   .nuevo-fade{
     opacity: 1;
   }
   
   .image-description {
     position: absolute;
     bottom: 0;
     left: 0;
     background-color: rgba(0, 0, 0, 0.7);
     color: white;
     padding: 10px;
     opacity: 0;
     transition: opacity 0.5s;
     z-index: 1000;
   }
   
   .image-container:hover .image-description {
     opacity: 1;
   }
   
.service {
     padding-top: 80px;
     padding-left:0px;
     margin-left: 85px;
}

.service_box h3 {
     font-size: 25px;
     color: #252525;
     padding-bottom: 5px;
     margin-top: 15px;
     font-weight: bold;
}

.mar_top {
     margin-top: -35px;
}

.service_box p {
     color: #181818;
}

.service .read_more {
     margin: 0 auto;
     display: block;
     margin-top: 60px;
}

/** end service section **/


/** gallery  section **/
.gallery {
     margin-top: 0%;
     padding-top: 100px;
     background-color: #ffffff;
     padding-bottom: 70px;
}

.gallery .titlepage {
     text-align: center;
}

.gallery .titlepage p {
     color: #2a2b2a;
     display: block;
     padding-top: 20px;
}

.gallery_img {
     overflow: hidden;
     margin: 0% 0% 0% 0%;
     margin-bottom: 0%;
     padding: 0% 0% 0% 0%;
}

.gallery .gallery_img figure {
     margin-top: 0%;
     margin-bottom: 0%;
     padding: 0% 0% 0% 0%;
}

.gallery .gallery_img figure img {
     width: 100%;
     transition: all .5s;
}

.gallery .gallery_img figure img:hover {
     transform: scale(1.2);
     cursor: pointer;
}
.zoom img:hover {
     transform: scale(1.2);
     cursor: pointer;
     transition: all .5s;
}

.gallery_text {
     text-align: center;
     background-color: #2a2b2a;
     height: 369px;
     display: flex;
     align-items: center;
     justify-content: center;
}

.galleryh3 h3 {
     font-size: 24px;
     line-height: 30px;
     color: #fff;
     font-weight: bold;
}

.galleryh3 p {
     font-size: 17px;
     line-height: 31px;
     color: #fff;
}

#myImg {
     border-radius: 5px;
     cursor: pointer;
     transition: 0.3s;
   }
   
   #myImg:hover {opacity: 0.7;}
   
.modal {
     display: none; /* Hidden by default */
     position: fixed; /* Stay in place */
     z-index: 1; /* Sit on top */
     padding-top: 100px; /* Location of the box */
     left: 0;
     top: 0;
     width: 100%; /* Full width */
     height: 100%; /* Full height */
     overflow: auto; /* Enable scroll if needed */
     background-color: rgb(0,0,0); /* Fallback color */
     background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
   }
   
   /* Modal Content (image) */
   .modal-content {
     margin: auto;
     display: block;
     width: 80%;
     max-width: 700px;
   }
   
   /* Caption of Modal Image */
   #caption {
     margin: auto;
     display: block;
     width: 80%;
     max-width: 700px;
     text-align: center;
     color: #ccc;
     padding: 10px 0;
     height: 150px;
   }
   
   /* Add Animation */
   .modal-content, #caption {  
     -webkit-animation-name: zoom;
     -webkit-animation-duration: 0.6s;
     animation-name: zoom;
     animation-duration: 0.6s;
   }
   
   @-webkit-keyframes zoom {
     from {-webkit-transform:scale(0)} 
     to {-webkit-transform:scale(1)}
   }
   
   @keyframes zoom {
     from {transform:scale(0)} 
     to {transform:scale(1)}
   }
   
   /* The Close Button */
   .close {
     position: absolute;
     top: 15px;
     right: 35px;
     color: #f1f1f1;
     font-size: 40px;
     font-weight: bold;
     transition: 0.3s;
   }
   
   .close:hover,
   .close:focus {
     color: #bbb;
     text-decoration: none;
     cursor: pointer;
   }
   
   /* 100% Image Width on Smaller Screens */
   @media only screen and (max-width: 700px){
     .modal-content {
       width: 100%;
     }
   }

/** end gallery  section **/


/** design section **/

.design {
     padding-top: 80px;
}

.text_de p {
     color: #2a2b2a;
     padding-bottom: 50px;
     font-size: 17px;
     line-height: 31px;
}

.banner_design {
     max-width: 443px;
     float: right;
     width: 100%;
}

.design_img figure {
     margin: 0;
}

.design_img figure img {
     width: 100%;
}

.banner_design .carousel-indicators {
     display: none;
}

#design .carousel-control-prev,
#design .carousel-control-next {
     width: 83px;
     height: 76px;
     background: #0d0c0c;
     opacity: 1;
     font-size: 35px;
     color: #fff;
     top: 97%;
}

#design .carousel-control-prev:hover,
#design .carousel-control-next:hover,
#design .carousel-control-prev:focus,
#design .carousel-control-next:focus {
     background: #11a03c;
     color: #000;
}

#design a.carousel-control-prev {
     position: absolute;
     left: 31%;
}

#design a.carousel-control-next {
     position: absolute;
     right: 29%;
}

.pad_roght0 {
     padding-right: 0;
}

.text_de .titlepage {
     padding-bottom: 30px;
}


/** end design section **/


/** latest_news section **/

.latest_news {
     padding: 80px 0 50px 0;
}

.latest_news .titlepage {
     text-align: center;
}

.latest_news .titlepage p {
     color: #fff;
     font-size: 17px;
     margin-top: 20px;
}

.latest_news .news_box {
     text-align: left;
     background-color: #ffffff;
     margin-bottom: 30px;
     transition: ease-in all 0.5s;
}

.latest_news .news_box .news_img figure {
     margin: 0;
     padding: 0px 30px 0 0;
     margin-left: -195px;
}

.latest_news .news_box .news_img figure img {
     width: 100%;
}

.mr_le figure {
     margin-left: 0 !important;
     margin-right: -195px !important;
     padding: 0px 0px 0 30px !important;
}

.latest_news .news_box .news_room {
     padding: 15px 30px;
     text-align: left;
}

.latest_news .news_box .news_room h3 {
     color: #252525;
     font-size: 17px;
     line-height: 20px;
     font-weight: bold;
     padding-bottom: 10px;
     transition: ease-in all 0.5s;
     margin: auto;
     padding-top: 15px;
}

.latest_news .news_box .news_room span {
     font-size: 15px;
     color: #252525;
     font-weight: 400;
     margin-bottom: 0px;
     display: block;
     transition: ease-in all 0.5s;
}

.latest_news .news_box .news_room ul li {
     display: inline-block;
}

.latest_news .news_box .news_room ul li a {
     transition: ease-in all 0.5s;
     display: inline-block;
     font-size: 15px;
     padding-right: 30px;
}

.latest_news .news_box .news_room ul li a i {
     padding-left: 5px;
}

.latest_news .news_box .news_room ul li a:hover {
     color: #11a03c !important;
}

.latest_news .news_box .news_room ul li:last-child a {
     padding-right: 0;
}

.latest_news .news_box .news_room p {
     font-size: 16px;
     line-height: 21px;
     font-weight: 400;
     color: #1b1b1b;
     transition: ease-in all 0.5s;
}

#new:hover.news_box {
     background: #292a29;
     transition: ease-in all 0.5s;
     cursor: pointer;
}

#new:hover.news_box .news_room span,
#new:hover.news_box .news_room h3,
#new:hover.news_box .news_room p,
#new:hover.news_box .news_room ul li a {
     color: #fff;
     transition: ease-in all 0.5s;
}

.latest_news .read_more {
     margin: 0 auto;
     display: block;
     margin-top: 30px;
}


/** end latest_news section **/


/** testimonial section **/

.Testimonial {
     padding-top: 80px;
}

.banner_testimonial {
     padding: 40px 50px;
     width: 100%;
     background-color: #343434;
}

.text_humai {
     margin-top: 60px;
     text-align: left;
     padding: 0 30px 40px 30px;
     border: #11a03c solid 1px;
     border-radius: 5px;
}

.text_humai span {
     color: #fff;
     padding-top: 20px;
     padding-bottom: 20px;
     font-size: 17px;
     line-height: 31px;
     font-weight: bold;
     display: block;
}

.text_humai i img {
     margin-top: -60px;
}

.text_humai p {
     color: #fff;
     font-weight: 400;
     font-size: 17px;
     line-height: 31px;
}

.banner_testimonial .carousel-indicators {
     display: none;
}

.pad_left0 {
     padding-left: 0;
}

#testimon .carousel-control-prev,
#testimon .carousel-control-next {
     width: 83px;
     height: 76px;
     background: #0d0c0c;
     opacity: 1;
     font-size: 35px;
     color: #fff;
     top: 67%;
}

#testimon .carousel-control-prev:hover,
#testimon .carousel-control-next:hover,
#testimon .carousel-control-prev:focus,
#testimon .carousel-control-next:focus {
     background: #11a03c;
     color: #000;
}

#testimon a.carousel-control-prev {
     position: absolute;
     left: 118%;
}

#testimon a.carousel-control-next {
     position: absolute;
     right: -38%;
}

.pad_roght0 {
     padding-right: 0;
}

.text_de .titlepage {
     padding-bottom: 30px;
}


/** end testimonial section **/


/** contact section **/

.contact {
     background: url(../images/);
     background-size: 100% 100%;
     background-repeat: no-repeat;
     background-position: center;
     margin-top: 90px;
     padding: 80px 0;
}

.contact .titlepage {
     text-align: left;
}

.contact .titlepage h2 {
     color: #000;
     font-weight: 500;
     text-transform: uppercase;
}

.main_form .contactus {
     border: #fff solid 1px;
     padding: 0 15px;
     margin-bottom: 25px;
     width: 100%;
     height: 54px;
     background: #fff;
     color: #989696;
     font-size: 18px;
     font-weight: normal;
     border-radius: 5px;
}

.main_form .textarea {
     border: #fff solid 1px;
     margin-bottom: 25px;
     width: 100%;
     background: #fff;
     color: #989696;
     font-size: 18px;
     font-weight: normal;
     padding: 35px 15px 0 15px;
     height: 107px;
     border-radius: 5px;
}

.main_form .send_btn {
     font-size: 22px;
     transition: ease-in all 0.5s;
     background-color: transparent;
     border: #fff solid 3px;
     text-transform: uppercase;
     color: #fff;
     padding: 7px 0px;
     max-width: 150px;
     width: 100%;
     display: block;
     margin-top: 10px !important;
     font-weight: 500;
}

.main_form .send_btn:hover {
     background-color: #2a2b2a;
     transition: ease-in all 0.5s;
     color: #fff;
}

#request *::placeholder {
     color: #989696;
     opacity: 1;
}


/** end contact section **/


/** footer **/


.footer {
     background: #09137e;
     background-size: 100%;
     height: 70px;
     padding-top: 5px;
     text-align: left;
      
}

.footer h3 {
     font-weight: 400;
     font-size: 20px;
     line-height: 18px;
     text-align: left;
     color: #fff;
     padding-top: 5px;
     padding-bottom: 0px;
     display: table;
     text-transform: uppercase;
}

ul.social_icon {
     padding-bottom: 14px;
     width: 100%;
     text-align: left;
}

ul.social_icon li {
     display: inline-block;
}

ul.social_icon li a {
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 35px;
     border-radius: 20px;
     margin: 0 3px;
     color: #111111;
     background: #fff;
     width: 35px;
     height: 35px;
     flex-wrap: wrap;
}

ul.social_icon li a:hover {
     color: #fff;
     background: #11a03c;
}

.pad_roght2 {
     padding-right: 20px;
}

.variat {
     color: #fff;
     text-align: left;
     font-size: 17px;
     font-weight: 400;
     line-height: 28px;
}

ul.conta li {
     color: #fff;
     text-align: left;
     padding-bottom: 20px;
     font-size: 16px;
}

ul.conta li i {
     padding-right: 15px;
     text-align: center;
     font-size: 20px;
}

ul.conta li a {
     color: #fff;
}

ul.link_menu li {
     display: block;
     text-align: left;
}

ul.link_menu li a {
     color: #fff;
     font-size: 17px;
     line-height: 28px;
     display: block;
     width: -moz-max-content;
}

ul.link_menu li a:hover {
     color: #11a03c;
}

.bottom_form {
     display: flex;
     flex-wrap: wrap;
     margin-top: 40px;
}

.bottom_form .enter {
     border: inherit;
     padding: 0px 119px 0px 0px;
     width: 100%;
     height: 45px;
     background: transparent;
     color: #4d4c4c;
     font-size: 17px;
     font-weight: 300;
     float: left;
     margin-bottom: 20px;
     border-bottom: #fff solid 1px;
}

.sub_btn {
     font-size: 19px;
     transition: ease-in all 0.5s;
     background-color: transparent;
     color: #fff;
     padding: 8px 0px;
     max-width: 147px;
     width: 100%;
     font-weight: 500;
     text-transform: uppercase;
     position: absolute;
     right: 0;
}

.sub_btn:hover {
     transition: ease-in all 0.5s;
     color: #11a03c;
}

#hkh *::placeholder {
     color: #4d4c4c;
     opacity: 1;
}

.copyright {
     margin-top: 5px;
     margin-bottom: 5px;
     padding-bottom: 35px;
     background-color: #fff;
     height: 20px;
}

.copyright p {
     color: #000;
     font-size: 20px;
     line-height: 22px;
     text-align: center;
     padding-top: 10px;
     font-weight: normal;
}

.copyright a {
     color: #000;
}

.copyright a:hover {
     color: #11a03c;
}


/** end footer **/

.bordescurvos{
     border-radius: 10px;
}

/** endinner page css **/



.card {
     position: relative;
     width: 300px;
     height: 350px;
     margin: 20px;
 }
 
 .card .face {
     position: absolute;
     width: 100%;
     height: 100%;
     backface-visibility: hidden;
     border-radius: 10px;
     overflow: hidden;
     transition: .5s;
 }
 
 .card .front {
     transform: perspective(600px) rotateY(0deg);
     box-shadow: 0 5px 10px #000;
 }
 
 .card .front img {
     position: absolute;
     width: 100%;
     height: 100%;
     object-fit: cover;
 }
 
 .card .front h3 {
     position: absolute;
     bottom: 0;
     width: 100%;
     height: 45px;
     line-height: 45px;
     color: #fff;
     background: rgba(0,0,0,.4);
     text-align: center;
 }
 
 .card .back {
     transform: perspective(600px) rotateY(180deg);
     background: #0833a2;
     padding: 15px;
     color: #f3f3f3;
     display: flex;
     flex-direction: column;
     justify-content: space-between;
     text-align: center;
     box-shadow: 0 5px 10px #000;
 }
 
 .card .back .link {
     border-top: solid 1px #f3f3f3;
     height: 50px;
     line-height: 50px;
 }
 
 .card .back .link a {
     color: #f3f3f3;
 }
 
 .card .back h3 {
     font-size: 30px;
     margin-top: 20px;
     letter-spacing: 2px;
 }
 
 .card .back p {
     letter-spacing: 1px;
 } 
 
 .card:hover .front {
     transform: perspective(600px) rotateY(180deg);
 }
 
 .card:hover .back {
     transform: perspective(600px) rotateY(360deg);
 }

 .video { position: relative; }
    .marca { 
          position: absolute; bottom: 200px; left: 90px;
          font-family: "Montserrat", sans-serif;
        font-weight: 200;
        font-size: 70px;
        text-align: center;
        color: #ffffff;
        
    }


   ul{
     list-style: none;
     display: flex;
   }

   ul li figure{
     padding: 3px;
     position: relative;
   }

   ul li figure:hover figcaption{
     display:block;

   }

   ul li figcaption{
     display: none;
     position: absolute;
     top: 3px;
     left: 5px;
     bottom: 3px;
     right: 5px;
     background: rgb(7, 41, 230);
     text-align: center;
     padding: 10px;
     font: 20px/20px Verdana;
     color: white;
   }

  